extensions:
    webkul-prestashop-connector-create-instance-modal:
        module: webkul/prestashopconnector/form/configuration/create/modal
        config:
            labels:
                title: webkul_prestashop_connector.form.configuration.group.credential.create_popin.title
                subTitle: webkul_prestashop_connector.form.configuration.group.credential.item.title
            picture: illustrations/Groups.svg
            successMessage: webkul_prestashop_connector.message.created
            editRoute: wk_prestashop_credentials_edit
            postUrl: wk_prestashop_credentials_create

    webkul-prestashop-connector-create-instance-modal-host:
        module: webkul/prestashopconnector/form/configuration/create/form
        parent: webkul-prestashop-connector-create-instance-modal
        targetZone: fields
        position: 10
        config:
            labels:
                title: webkul_prestashop_connector.form.configuration.group.credential.create_popin.title
                subTitle: webkul_prestashop_connector.item.export_mapping
            identifier: host
            label: webkul_prestashop_connector.hostName
